#qa_page_con .qablock{margin-bottom: 2em;}
#qa_page_con .question {background-color: #eee8db; color: #c3a149; font-weight: bold; border: 0px; display: block; width: 100%; text-align: right; font-size: 1.1em; padding: 1.2em 0.8em; cursor: pointer;

	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, 0);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, 0);

	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#qa_page_con .open .question{background-color: #c3a149; color: #fff;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, 0.3);
}

#qa_page_con .question .question-title{font-weight: bold;font-size: 1.125em;margin:0px;line-height: 1.1;display: inline-block;}
#qa_page_con .answer {display:none;font-size: 1em;padding: 1.9em 0.5em 0.9em;color: #876c3a;line-height: 1.5;}
#qa_page_con .chevron-icon{font-size: 1.1em; margin-left: 1.2em; color: #6b94c1;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
}

#qa_page_con .open .chevron-icon{color: #fff;}
#qa_page_con .open .chevron-icon:before{content: "\f139";}

@media(max-width: 768px) {
	#qa_page_con .question{position: relative;}
	#qa_page_con .question .question-title{width: 90%; margin-right: 10%;}
	#qa_page_con .chevron-icon{position: absolute; top:50%; margin-top: -0.5em;}
}